Skip to content
+1-888-319-3663

COMMUNITY FORUM

Error after upgrade to GP2013 R2

Saras asked 7 years ago
Hi, After upgrade to GP2013 R2, the option SmartList Builder under Tools is not there any longer. When user clicks on Smartlists that were created with SmartList Builder, she hits error “This module isn’t registered. To register this module, contact your Microsoft Dynamics GP representative.” Smartlist Builder is there in DYNAMICS.SET. How can I resolve this?
Answers
Best Answer
Jared answered 7 years ago
Saras,
To upgrade SmartList Builder for Gp2013 R2 you need to install the GP version first and use Utilites to upgrade SmartList Builder.  Then you will install the required eOne build of Smartlist Builder.  More detailed instructions can be found in our manual (http://eonesolutions.com/SmartList-Builder/Downloads) in the Upgrading SmartList Builder Section.

If you would like to submit an answer or comment, please sign in to the eOne portal.